/* General */

*{
    box-sizing: border-box;
}

body{
    font: 110%/140% Times;
    background: white;
    color: #070707;
    text-align: center;
    margin: 0;
    padding: 0 0 1em 0;
}

h1{
    font: 140%/140% Times;
    font-weight: bold;
    margin-bottom: 1em;
}

h2{
    font-size: 120%;
    font-weight: bold;
    margin: 1.8em 0 0.5em 0;
}

p{
    margin: 0 0 10pt 0;
}

a{
    color: #0284c7;
    text-decoration: none;
}

a:hover{
    text-decoration: underline;
}

ul{
    margin-top: 0;
    padding-left: 1.4em;
}

ul.news li{
    margin-bottom: 8pt;
}

#title{
    padding-top: 1em;
    text-align: left;
}

#book_cover{
    width: 11em;
    float: right;
    margin-left: 2.5em;
    margin-bottom: 2em;
}

#main{
    width: 40em;
    max-width: 100%;
	text-align: left;
    position: relative;
  	margin: 1.5em auto;
}

#footer{
    font-size: 94%;
    color: #9a9a9a;
    margin-top: 4em;
}

#footer a{
    color: #9a9a9a;
}

hr{
    border-top: 1px solid #9a9a9a;
    width: 3em;
}

#menu{
    position: fixed;
    top: 10em;
    width: 100%;
    text-align: left;
}

#menu .menu_rel{
    position: relative;
    margin: 0 auto;
    padding: 0;
    width: 65em;
}

#menu ul{
	list-style: none;
    border-right: 1pt black solid;
    width: 8em;
}

#menu a{
    color: black;
}

@media screen and (max-width: 65em) { /* width of menu_rel */
    #menu{
        display: none;
    }
}